Sector- Money Services - Bug #3201

Consolidated Report > Money Services > Form 4 - Data not getting same in report ..please check

issues below
07/13/2022 05:07 PM - priyanka Sharma

Status: Closed Start date: 07/13/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

web user panel - Country Received from column --> there are 10 records with values :
clipboard-202207131705-kq4kk.png

And in Report it shows only 7 records with different company names-
clipboard-202207131707-cimtm.png

History

#1 - 07/13/2022 05:30 PM - priyanka Sharma

- Project changed from Sector Name: Money Services to Sector- Money Services

#2 - 07/15/2022 12:53 PM - sunil gupta

- Status changed from New to Resolved

#3 - 08/03/2022 12:02 PM - arti saraswat

- Status changed from Resolved to Closed

Files
clipboard-202207131705-kgdkk.png 135 KB 07/13/2022 priyanka Sharma
clipboard-202207131707-cimtm.png 152 KB 07/13/2022 priyanka Sharma
